Subject: SPAM- A Pure n_omic

From: [email-masked]
Date: Mon, 03 Dec 2001 01:01:19 -0000

Season's Greetings,

I am very interested in playing a very short round (in the 
neighbourhood of one or two months long) of Nomic based upon the Pure 
Nomic ruleset. The Pure Nomic ruleset is:

1. All players must agree to any changes to the game.

2. Players take turns suggesting a new rule.

I would like to play this during the holiday season when many folks 
are home from university and have time to play.

I think play should begin when five people are interested.

Please contact me at [email-masked] or view the slightly 
cluttered n_omic site at http://groups.yahoo.com/group/n_omic

Thank you for your time,

Jim Morgan